CLOSE GAPS
==========

Description
-----------

Parameters
----------

- ``Grid[Raster]``:
- ``Mask[Raster]``:
- ``Tension Threshold[Number]``:

Outputs
-------

- ``Changed Grid[Raster]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:closegaps', input, mask, threshold, result)
